/**********************/
/* TRADE GOTHIC LIGHT */

@font-face {
    font-family: "Trade-Gothic-Light";
    unicode-range: U+0000-2BFF;
    src: url("../fonts/2CC084_0_0.eot"),
         url("../fonts/2CC084_0_0.eot?#iefix") format("embedded-opentype"),
         url("../fonts/2CC084_0_0.woff2") format("woff2"),
         url("../fonts/2CC084_0_0.woff") format("woff"),
         url("../fonts/2CC084_0_0.ttf") format("truetype"),
         url("../fonts/2CC084_0_0.svg#wf") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "TradeGothicLTCom Cn18";
    unicode-range: U+0000-2BFF;
    src: url("../fonts/2CC084_0_0.eot"),
         url("../fonts/2CC084_0_0.eot?#iefix") format("embedded-opentype"),
         url("../fonts/2CC084_0_0.woff2") format("woff2"),
         url("../fonts/2CC084_0_0.woff") format("woff"),
         url("../fonts/2CC084_0_0.ttf") format("truetype"),
         url("../fonts/2CC084_0_0.svg#wf") format("svg");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Trade Gothic Light";
    unicode-range: U+0000-2BFF;
    src: url("../fonts/2CC084_0_0.eot"),
         url("../fonts/2CC084_0_0.eot?#iefix") format("embedded-opentype"),
         url("../fonts/2CC084_0_0.woff2") format("woff2"),
         url("../fonts/2CC084_0_0.woff") format("woff"),
         url("../fonts/2CC084_0_0.ttf") format("truetype"),
         url("../fonts/2CC084_0_0.svg#wf") format("svg");
    font-weight: 400;
    font-style: normal;
}

/**********************/
/* TRADE GOTHIC BOLD */

@font-face {
    font-family:"Trade-Gothic-Bold";
    unicode-range: U+0000-2BFF;
    src: url("../fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot") format("eot"),
         url("../fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot?iefix") format("embedded-opentype"),
         url("../fonts/e2fbc63c-e7b1-4828-b0b6-275131d16fd0.woff") format("woff"),
         url("../fonts/805d9356-a4a5-46df-8390-957c803e33bc.ttf") format("truetype"),
         url("../fonts/df0f9c50-3ce3-4b1f-8120-074ca66b83b1.svg#df0f9c50-3ce3-4b1f-8120-074ca66b83b1") format("svg");
}

@font-face {
    font-family:"Trade Gothic Bold";
    unicode-range: U+0000-2BFF;
    src: url("../fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot") format("eot"),
         url("../fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot?iefix") format("embedded-opentype"),
         url("../fonts/e2fbc63c-e7b1-4828-b0b6-275131d16fd0.woff") format("woff"),
         url("../fonts/805d9356-a4a5-46df-8390-957c803e33bc.ttf") format("truetype"),
         url("../fonts/df0f9c50-3ce3-4b1f-8120-074ca66b83b1.svg#df0f9c50-3ce3-4b1f-8120-074ca66b83b1") format("svg");
}

@font-face {
    font-family:"TradeGothicLTCom BdCn20";
    unicode-range: U+0000-2BFF;
    src: url("../fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot") format("eot"),
         url("../fonts/e4693908-7208-4b04-93c4-8d004c3b4e1f.eot?iefix") format("embedded-opentype"),
         url("../fonts/e2fbc63c-e7b1-4828-b0b6-275131d16fd0.woff") format("woff"),
         url("../fonts/805d9356-a4a5-46df-8390-957c803e33bc.ttf") format("truetype"),
         url("../fonts/df0f9c50-3ce3-4b1f-8120-074ca66b83b1.svg#df0f9c50-3ce3-4b1f-8120-074ca66b83b1") format("svg");
}

@font-face {
    font-family:"Meiryo";
    src: local("Meiryo"),
         local('ヒラギノ角ゴ Pro W3'),
         local('Hiragino Kaku Gothic Pro'),
         local('Osaka'),
         local('メイリオ'),
         local('ＭＳ Ｐゴシック'),
         local('MS PGothic'),
         local('VL Gothic'),
         local('sans-serif');
}
